@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
body
{
	background-color:#EEFCEF;
	}

a:link {
	color: #016A03;
}


body,td,th {
	font-family: Calibri;
}


body,td,th {
	font-size: larger;
}

a:visited {
	color: #013909;
}
